Bug 1027512 - Review Request: rubygem-tiltout - Tilt templates with layouts and helpers
Review Request: rubygem-tiltout - Tilt templates with layouts and helpers
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 20:30 EST by Ken Dreyer
Modified: 2013-12-13 22:54 EST (History)
1 user (show)

See Also:
Fixed In Version: rubygem-tiltout-1.4.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-05 05:38:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ken Dreyer 2013-11-06 20:30:45 EST
Spec URL: http://ktdreyer.fedorapeople.org/reviews/rubygem-tiltout.spec
SRPM URL: http://ktdreyer.fedorapeople.org/reviews/rubygem-tiltout-1.4.0-1.fc21.src.rpm
Description: Tiltout is a small abstraction on top of Tilt that allows you to render templates with optional layouts, share state between layout and template, register helper modules and optionally cache templates.
Fedora Account System Username: ktdreyer

F21 scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=6147475
Comment 1 Mamoru TASAKA 2013-11-22 04:28:40 EST
Taking.

I would appreciate it if you would review one of my review requests (e.g. bug  1031316 )
Comment 2 Mamoru TASAKA 2013-11-25 01:45:48 EST
Okay, no issue found.

* Builds successfully on koji.
* Spec file clean
* Can be installed
* At least the following works:

$ ruby -e "require 'tiltout' ; puts Tiltout::VERSION"
1.4.0

-------------------------------------------------------------
  This package (rubygem-tiltout) is APPROVED by mtasaka
-------------------------------------------------------------
Comment 3 Ken Dreyer 2013-11-25 12:54:05 EST
Thanks Mamoru very much for the review!

New Package SCM Request
=======================
Package Name: rubygem-tiltout
Short Description: Tilt templates with layouts and helpers
Owners: ktdreyer
Branches: f19 f20
Comment 4 Gwyn Ciesla 2013-11-25 13:32:51 EST
Git done (by process-git-requests).
Comment 5 Fedora Update System 2013-11-25 16:02:35 EST
rubygem-tiltout-1.4.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-tiltout-1.4.0-1.fc20
Comment 6 Fedora Update System 2013-11-25 16:04:52 EST
rubygem-tiltout-1.4.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-tiltout-1.4.0-1.fc19
Comment 7 Fedora Update System 2013-11-26 12:56:29 EST
rubygem-tiltout-1.4.0-1.fc20 has been pushed to the Fedora 20 testing repository.
Comment 8 Fedora Update System 2013-12-05 05:38:57 EST
rubygem-tiltout-1.4.0-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 9 Fedora Update System 2013-12-13 22:54:38 EST
rubygem-tiltout-1.4.0-1.fc20 has been pushed to the Fedora 20 stable repository.

Note You need to log in before you can comment on or make changes to this bug.